Package vtk

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See vtk in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-vtk-8.2.0-24.fc34.i686
    • python(abi) = 3.9
  • python3-vtk-8.2.0-24.fc34.x86_64
    • python(abi) = 3.9
  • python3-vtk-mpich-8.2.0-24.fc34.i686
    • libpython3.9.so.1.0
  • python3-vtk-mpich-8.2.0-24.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
  • python3-vtk-mpich-qt-8.2.0-24.fc34.i686
  • python3-vtk-mpich-qt-8.2.0-24.fc34.x86_64
  • python3-vtk-openmpi-8.2.0-24.fc34.i686
    • libpython3.9.so.1.0
  • python3-vtk-openmpi-8.2.0-24.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
  • python3-vtk-openmpi-qt-8.2.0-24.fc34.i686
  • python3-vtk-openmpi-qt-8.2.0-24.fc34.x86_64
  • python3-vtk-qt-8.2.0-24.fc34.i686
  • python3-vtk-qt-8.2.0-24.fc34.x86_64
  • vtk-8.2.0-24.fc34.i686
    • libpython3.9.so.1.0
  • vtk-8.2.0-24.fc34.src
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • vtk-8.2.0-24.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
  • vtk-devel-8.2.0-24.fc34.i686
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • vtk-devel-8.2.0-24.fc34.x86_64
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • vtk-mpich-8.2.0-24.fc34.i686
    • libpython3.9.so.1.0
  • vtk-mpich-8.2.0-24.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
  • vtk-mpich-devel-8.2.0-24.fc34.i686
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • vtk-mpich-devel-8.2.0-24.fc34.x86_64
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • vtk-openmpi-8.2.0-24.fc34.i686
    • libpython3.9.so.1.0
  • vtk-openmpi-8.2.0-24.fc34.x86_64
    • libpython3.9.so.1.0()(64bit)
  • vtk-openmpi-devel-8.2.0-24.fc34.i686
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • vtk-openmpi-devel-8.2.0-24.fc34.x86_64
    • python3-devel
    • python3-devel = 3.9.0-1.fc34

Maintainers